<html>
<head>
  <meta charset="utf-8">
  <base href="/">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="theme-color" content="#4DA5F4">

  <title>LinkedIn Automation</title>

  <link rel="shortcut icon" href="/favicon.png">
  <link rel="stylesheet" href="/css/main.css">

</head>
<body ng-app="ConnectBot">
  <header ng-controller="HeaderController">
		<ng-include src="'views/partials/header.html'"></ng-include>
  </header>

	<!-- ANGULAR DYNAMIC CONTENT -->
	<div ng-view></div>

	<ng-include src="'views/partials/footer.html'"></ng-include>

  <script src="/js/lib/jquery-3.1.1.min.js" type="text/javascript"></script>
  <script src="/js/lib/bootstrap.min.js" type="text/javascript"></script>
  <script src="/js/lib/angular.min.js" type="text/javascript"></script>
  <script src="/js/lib/angular-route.js" type="text/javascript"></script>
  <!-- Controller -->
  <script src="js/controllers/CampaignsController.js"></script>
  <script src="js/controllers/HomeController.js"></script>
  <script src="js/controllers/HeaderController.js"></script>
  <script src="js/controllers/DashboardController.js"></script>
  <script src="js/controllers/UserController.js"></script>
  <!-- Services -->
  <script src="js/services/UserService.js"></script>
  <script src="js/services/CampaignService.js"></script>
  <!-- Main -->
	<script src="js/appRoutes.js"></script>
  <script src="/js/app.js" type="text/javascript"></script>
</body>
</html>
